.menu
{
    border: none;
    border: 0px;
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    position: relative;
    top: 0px;
    left: 5px;
    z-index: 9999;
}
.menu h1
{
    font-family: Arial;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    display: block;
    line-height: 30px;
    margin: 0px;
    padding: 0px 15px;
    text-align: left;
    text-decoration: none;
}
.menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    list-style-image: none;
}
.menu li
{
    float: left;
    padding: 0px;
    z-index: 1;
    position: relative;
 }
.menu li a
{
    background: url(include/images/menu_sprite.png) 0 0 no-repeat;
    color: #525252;
    display: block;
    font-weight: bold;
    font-size: 13px;
    line-height: 29px;
    margin: 0px;
    padding: 0 10px 0 12px;
    text-align: center;
    text-decoration: none;

}

.menu li li a
{
    width: auto;
    font-weight: normal;
}


.menu li a:hover, .menu ul li:hover a
{
    background: #525252 url(include/images/menu_sprite.png) 0 -120px no-repeat;
    color: #FFFFFF;
    text-decoration: none;
}

.menu li div.mColumn {
  display: none;
  height: auto;
  padding:3px 0px;
  margin: 0 0 0 3px;
  border: 0px;
  position: absolute;
  width: 155px;
  z-index: 200;    
  
   background: #eeeff0;
  -moz-box-shadow: 3px 3px 4px #333333; /* Firefox/Mozilla */  
  -webkit-box-shadow: 3px 3px 4px #333333; /* Safari/Chrome */  
  box-shadow: 3px 3px 4px #333333; /* Opera */  
  /* IE 8 */  
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";  
  /* IE 5.5 - 7 */  
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');  
}

.menu li ul
{
  display: block;
  height: auto;
  width: 155px;
}
.menu li div.duoColumn
{
  width:310px;
}
.menu li:hover div.mColumn
{
    display: block;
}
.menu li div.duoColumn ul
{
  display: block; 
  position: static; 
  float: left;
  margin: 0;
}
.menu li li
{   
    display: block;
    float: none;
    margin: 0;
    padding: 0px;
    width: 155px;
}
.menu li:hover li a
{
    background: none;
}
.menu li ul a
{
    display: block;
    height: 12px;
    line-height:12px;
    font-size: 11px;
    font-style: normal;
    margin: 0px;
    padding: 2px 12px;
    text-align: left; 
    color: #414141 !important;  
    background: #eeeff0;   
}
 /* IE 6.0 fix */  
* html .menu li div.duoColumn ul { filter: none !important; }


.menu li ul a:hover, .menu li ul li:hover a, .menu li.selected ul li:hover a
{
    background: #000084;
    border: 0px;
    color: #fff !important;
    text-decoration: none;
}
.menu p
{
    clear: left;
}

.menu .thema
{
    background: #525252 url(include/images/menu_sprite.png) 0 -30px no-repeat;
    color: #FFFFFF;
    font-weight: normal;
}

.menu .selected {
    margin: 0 -3px 0 0;
    z-index: 2;
}

.menu li.selected a,
.menu li.selected a:hover
{
    background: #ffffff url(include/images/menu_sprite.png) 0 -60px no-repeat;
    color: #000084;
    font-weight: bold;
}

.menu .selected ul a
{
    font-weight: normal;
}

.menu li.header
{
   padding-top:6px;
   
}
.menu li.header a
{
   font-weight:bold !important;
   font-size:14px;
}


  .pCHZ {
    margin-left: 47px;
    color: #fff;
    font-size: 11px;
    line-height: 10px;
    height: 10px;
    width: 120px;
    float:left;
  }

    .pCHZ p {
      margin: 5px 0 0 0;
      line-height: 30px;
    }

    .pCHZ b {
      font-weight: normal;
      margin: 0 10px;
    }

    .pCHZ a {
      color: #fff;
      text-decoration: none;
    }

    .pCHZ a:hover {
      text-decoration: underline;
    }

    .pCHZ .t {
      font-family: Arial;
      width: 94px;
      height: 15px;
      border: 1px solid #525252;
      padding: 0 2px;
      margin: -1px 2px 0 0;
      line-height: 16px;
      vertical-align: middle;
      font-size: 11px;
      color: #666;
    }
  
/*
    .pCHZ .s {
      margin: -1px 0 0 0; 
      height: 16px;
      width: 10px;
      line-height: 10px; 
      vertical-align: middle; 
      font-size: 10px; 
      padding: 0 5px 14px 5px;
    }
*/

    .pCHZ .s {
      border: none;
      margin: 0;
      padding: 0;
      height: 18px;
      width: 15px;
      line-height: 0; 
      vertical-align: middle; 
      font-size: 0; 
      background: #83af72 url(include/images/menu_zoeken.png) 0 0 no-repeat;
    }

